/*!
bandLocal css 1.3
*/
.bl_survey_div {
	top: auto; left: auto; height: auto; position: fixed; bottom: 0px; right: 20px; z-index: 2147483646;
}
.bl_survey_div_l {
	top: auto; left: auto; height: auto; position: fixed; bottom: 0px; left: 20px; z-index: 2147483646;
}
.bl_survey_div_m {
	top: 0px; left: 0px; height: auto; position: fixed; bottom: 0px; right: 0px; z-index: 2147483646;
}

        #survey-div{
            
            top: auto;
            left: auto;
            height: auto;
            position: fixed;
            bottom: 0px;
            right: 20px;
            z-index: 999990;
                 
            
            
        }
        #survey-div_l{
            
            top: auto;
            left: auto;
            height: auto;
            position: fixed;
            bottom: 0px;
            left: 20px;
            z-index: 999990;
                 
            
            
        }
	#survey-frame{
            
            border: 0px;
            vertical-align: bottom;
            overflow: hidden;
            width: 316px;
            height: 330px;
            margin: 0px;
            
            background-color: transparent;
	    position:relative;
	    
	    -moz-box-shadow: 0 0 8px rgba(0,0,0,0.5);
-ms-box-shadow: 0 0 8px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.5);
box-shadow: 0 0 8px rgba(0,0,0,0.5);
        }
        
	/**********For mobile**************/
	.survey-div-m *{
	    
	   
	    -webkit-touch-callout:none;                /* prevent callout to copy image, etc when tap to hold */
	    -webkit-text-size-adjust:none;             /* prevent webkit from resizing text to fit */
	    -webkit-tap-highlight-color:rgba(0,0,0,0); /* prevent tap highlight color / shadow */
	    -webkit-user-select:none;                  /* prevent copy paste, to allow, change 'none' to 'text' */

	}
        #survey-div.survey-div-m{
            
            
            
            left: 0px;
            
            position: fixed;
            bottom: 0px;
            width:100%;
	    height:100%;
	    top:0px;
	    
        }
         #survey-div_l.survey-div-m{
            left: 0px;
            
            position: fixed;
            bottom: 0px;
            width:100%;
	    height:100%;
	    top:0px;
	    
        }
        .survey-div-m #survey-frame{
	    padding:0;
	    width: 100%;
            height: 100%;
	}
